<xml> </xml>

Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl Events

The events of the BetterListViewTextBoxEmbeddedControl class are listed below. For a complete list of BetterListViewTextBoxEmbeddedControl class members, see the BetterListViewTextBoxEmbeddedControl Members topic.

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace